  <sly data-sly-template.title="${@ teaser}">
    <h5 class="cmp-teaser__title" data-sly-test.title="${teaser.title}" data-sly-element="${teaser.titleType}">
        <a class="cmp-teaser__title-link" href="${teaser.linkURL}"
           data-sly-unwrap="${!teaser.linkURL || teaser.titleLinkHidden}"
           data-cmp-clickable="${teaser.data ? true : false}">${title}</a>
    </h5>
</sly>
